/***********************************************/
/* an.css  HTML styles  */
/***********************************************/



/************** global styles ***************/
body {
	margin-top: -1px;
    margin-bottom: -5px;
	margin-left: 0px;
	background-image: url(../images/bg.jpg);
	line-height:1.2em;
	color:#333333;
	font-size:0.813em;
	text-align:left;
}

body {

}

	

	
A:link { color: #0066FF; }
A:visited { color: #3366cc; }
A:active { color: #0066FF; }
A:hover { color: #FF0000; }

/************** body text styles ***************/
	 
	 
.text {
	font-family:ＭＳ Ｐゴシック;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
}


.text_white {
	font-family:ＭＳ Ｐゴシック;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #ffffff;
}


.text_red {
	font-family:ＭＳ Ｐゴシック;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	color: red;
	font-weight: normal;
}
	 
.text_Bold_line {
	font-family:ＭＳ Ｐゴシック;
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 3px;
	border-bottom-width: 1px;
}	 


.text_Bold {
	font-family:ＭＳ Ｐゴシックf;
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	font-weight: bold;
}	 

	 
.text_caption {
	font-family: ＭＳ Ｐゴシック;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	color: #333333;}
	
.text_caption_wite {
	font-family: ＭＳ Ｐゴシック;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	color: #ffffff;}


/************** navi ***************/

#nav {
	padding: 10px;
/**************　background-color: #333333;　
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;***************/
}
  

#nav li {
	display: inline;
	padding-left: 22px;
	padding-right: 10px;
	background-image: url(../img/c_li.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
  }
  
#nav a {
	color: #FFFFFF;
	font-size: 10px;
	line-height: 20px;
	letter-spacing: 0.1em;
	text-decoration: none;
}

#nav a:hover {
	color: #ACF0FF;
	text-decoration: underline;
}








	
/************** sidemenu ***************/
	

.outer{
	margin:0px;
	padding:0px;
}
#menu {
	width: 200px;
	border-style: solid solid none solid;
	border-color: #333333; 　/************** 外枠の色 ***************/
	border-size: 1px;
	border-width: 1px;
	padding:0px;
	}
	#menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	#menu li a {
		height: 32px;
		voice-family: "\"}\"";
		voice-family: inherit;
		height: 24px;
		text-decoration: none;
		font-weight:normal;
		}
		
	#menu li a:link, #menu li a:visited {
		color: #333333;　　/************** クリックなしのテキストの色 ***************/
		display: block;
		background: url(../img/sidemenu.gif);
		padding: 8px 0 0 20px;
		}
		
	#menu li a:hover {
		color: #333333;　　/************** マウスオーバーのテキストの色 ***************/
		background: url(../img/sidemenu.gif) 0 -32px;
		padding: 8px 0 0 30px;
		}
		
	#menu li a:active {
		color: #fff;　　/************** クリックのテキストの色 ***************/
		background: url(../img/sidemenu.gif) 0 -64px;
		padding: 8px 0 0 30px;
		}	                    
                 
/************** ロ−ルアップ「メニュー01」 ***************/ 
	#roll01 a{
		display:block;
		width:200px;
		color:#F0027F;
		background:url(../img/images/menu01_02.gif) no-repeat;
		height:188px;
		line-height:188px;
		text-decoration:none;
		text-align:center;}

#roll01 a:hover{
color:orange; 
background:url(../img/images/menu01a_02.gif) no-repeat;
}

/************** ロ−ルアップ「メニュー02」 ***************/ 
	#roll02 a{
		display:block;
		width:200px;
		color:#F0027F;
		background:url(../img/images/menu01_04.gif) no-repeat;
		height:191px;
		line-height:191px;
		text-decoration:none;
		text-align:center;}

#roll02 a:hover{
color:orange; 
background:url(../img/images/menu01a_04.gif) no-repeat;
}

/************** ロ−ルアップ「メニュー03」 ***************/ 
	#roll03 a{
		display:block;
		width:200px;
		color:#F0027F;
		background:url(../img/images/menu02.gif) no-repeat;
		height:289px;
		line-height:289px;
		text-decoration:none;
		text-align:center;}

#roll03 a:hover{
color:orange; 
background:url(../img/images/menu02a.gif) no-repeat;
}
		    		    